@charset "UTF-8";
html,
body {
    width: 100%;
    height: 100%;
    font-family: "Helvetica Neue", Helvetica, "PingFang SC", "Hiragino Sans GB", "Microsoft YaHei", "微软雅黑", Arial, sans-serif;
}

body {
    background-color: #fff;
}

.header-fiexd {
    position: fixed;
    z-index: 100;
    top: 0;
    left: 0;
    width: 100%;
    height: 70px;
    background-color: rgba(0, 0, 0, .2);
    transition: all .3s;
}

.header-active {
    background-color: rgba(0, 0, 0, .8);
}

.header-fiexd .header-cont {
    position: relative;
    padding: 0 30px;
    height: 70px;
}

.header-fiexd .header-cont .logo {
    position: absolute;
    top: 0;
    left: -30px;
    display: flex;
    align-items: center;
    padding: 0 20px;
    height: 100%;
    border-radius: 5px;
}
.header-fiexd .header-cont .logo .logo-tit {
    margin-left: 10px;
    color: #0056b3;
    text-align: center;
    line-height: 18px;
    opacity: 0.8;
}
.header-fiexd .header-cont .logo img {
    height: 60%;
}

.lang-btn {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    padding: 0 40px;
    height: 70px;
    line-height: 68px;
    color: #fff;
    font-size: 12px;
}

.tab-bar {
    display: flex;
    justify-content: space-around;
    height: 70px;
    /* font-weight: bold; */
    font-family: "SimHei", "Microsoft YaHei", "微软雅黑";
}

.tab-item {
    position: relative;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    padding: 0 36px;
    /* margin: 0 40px; */
    font-size: 14px;
    color: #fff;
    height: 70px;
    line-height: 70px;
    letter-spacing: 2px;
}

.tab-item:hover,
.tab-active {
    color: #0056b3;
}

.tab-item:hover::before,
.tab-active::before {
    position: absolute;
    top: 1px;
    content: '';
    width: 40px;
    height: 2px;
    background-color: #0056b3;
}

.banner {
    position: relative;
    width: 100%;
}

.banner img {
    width: 100%;
}

.banner-text {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.banner-text .tit {
    font-size: 36px;
    color: #fff;
    font-weight: bold;
    letter-spacing: 7px;
    text-shadow: 1px 1px 1px #333;
}

.banner-text .tit2 {
    margin-top: 20px;
    font-size: 14px;
    color: #fff;
    font-weight: bold;
    letter-spacing: 2px;
    text-shadow: 1px 1px 1px #333;
}

.footer {
    width: 100%;
    height: 200px;
    background-color: #221f1e;
}

.footer-cont {
    padding: 30px 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    font-size: 14px;
    color: #888787;
    letter-spacing: 1px;
}

.footer .line {
    margin-top: 30px;
    width: 100%;
    height: 1px;
    background-color: #666;
}

.footer .info {
    margin-top: 30px;
}

.cont-title {
    margin: 0 auto;
    text-align: center;
    color: #444;
}

.cont-title .tit {
    font-size: 24px;
}

.cont-title .enlang {
    margin-top: 17px;
    position: relative;
    font-size: 14px;
    letter-spacing: 1px;
}

.cont-title .enlang::before {
    content: '——';
    margin-right: 8px;
    letter-spacing: 0px;
}

.cont-title .enlang::after {
    content: '——';
    margin-left: 8px;
    letter-spacing: 0px;
}
